@charset "windows-1251";

/* Подключение шрифтов */
/* вариант1 */
@font-face {
    font-family: xenia;
    src: url("font/xeniac.eot");
}
@font-face {
    font-family: xenia;
    src: url("font/xeniac.ttf") format("truetype"), url("font/xeniac.eot") format("embedded-opentype");
}

/* вариант2 */
@font-face {
    font-family: 'PFBeauSansProRegular';
    src: url('/fonts/pfbeausanspro-reg-webfont.eot');
    src: url('/fonts/pfbeausanspro-reg-webfont.eot?iefix') format('eot'),
         url('/fonts/pfbeausanspro-reg-webfont.woff') format('woff'),
         url('/fonts/pfbeausanspro-reg-webfont.ttf') format('truetype'),
         url('/fonts/pfbeausanspro-reg-webfont.svg#webfont6wXqKfsM') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CSS3 */
/*** закругление углов ***/
.round_corner{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	behavior: url('PIE.htc'); 
    position: relative;
}
/*** градиентная заливка ***/
.gradient_bg{
    background: #fff;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), top(#e8f2f7));
    background: -moz-linear-gradient(#fff, #e8f2f7);
    background: linear-gradient(#fff, #e8f2f7);
    -pie-background: linear-gradient(#fff, #e8f2f7);
	behavior: url(PIE.htc);  
    position: relative;
}
/*** тени ***/
.shadow_bg{    
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
	behavior: url(PIE.htc);  
    position: relative;
}
/*** прозрачность ***/
.opacity_block{
    opacity: 0.6;
    filter: alpha(opacity=60);
}
    

/* Дефолтное оформление */
body    { margin: 0px; padding: 0px; font: normal 12px Arial;}
html, body { height: 100%;}


a       {color: #000; text-decoration: none;}
a:hover {color: #a3a937;}
a img   { border: none;}

.nostyle    {} /*стиль обнуления стилей*/

table, table td    {}

h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 10px;
}
h1{
    font: bold 22px Arial;
}
h2{
    font: bold 14px Arial;
}
h3{
    font: bold 13px Tahoma;
}
h4{
    font: bold 11px Tahoma;
    text-transform: uppercase;
}

ul, ol{ 
    margin: 10px 0px; 
    padding: 0px;
}
ul li{ 
    background: url("/img/li-style.png") no-repeat left 4px; 
    padding-left: 10px; 
    list-style: none; 
}

p{ 
    margin: 10px 0px;
}

hr{ 
    border: none; 
    background-color: #000; 
    height: 1px;
}

/* Стили картинок */
.rimg{ float: right; margin-left: 10px; margin-bottom: 10px;}
.limg{ float: left; margin-right: 10px; margin-bottom: 10px;}

/* Глобальные классы */
.clear  { clear: both; height: 0px; line-height: 0px; font-size: 0px;}
.fleft {float: left;}
.fright {float: right;}
.inlineBlock{ display: inline-block; }
* html .inlineBlock{_overflow: hidden; zoom: 1; *display: inline;}
*+html .inlineBlock{display: inline;}

/* Размещение элементов (блоков) по ширине контейнера */
.just_container{
    text-align: justify;
    text-justify: newspaper;
    width: 100%;
    position: relative;
}
.just_box {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
* html .just_box{_overflow: hidden; zoom: 1; *display: inline;}
*+html .just_box{display: inline;}
.just_under{
    display: -moz-inline-box;
    display: inline-block;
    width: 100%;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}
* html .just_under{_overflow: hidden; zoom: 1; *display: inline;}


/* Формы - дефолтное оформление */
input[type=text] {
    
}
input[type=submit]{
    
}
input[type=button]{
    
}
textarea{
    
}

/* Структура */
#pcodeBlock{
	position:absolute;
	top: 100px;
}
#pageBg{
	position:fixed;
	width:100%;
	height: 100%;
	min-width: 980px;
	background-color: #fff;
}
#pageBg img{
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#page           {  
    min-height: 100%;/**
	height: 100%;
    height: auto !important; **/
    position: relative; 
    overflow-x: hidden;
    margin: 0px auto -65px;
}
.all #page{
	background: url("/img/blackOpacity.png");
}
#wrapper        { 
    width: 980px; /**
    //height: auto !important; 
    min-height: 100%;**/ 
    position: relative; 
    margin: 78px auto 50px; 
    text-align: left;
}
#headerBg{
	background: #fff;
	width: 100%;
	position: relative;
	z-index: 11;
}
#header         {
    width: 980px;
    height: 95px;
    margin: 0px auto;
}
#logo{
    width: 307px;
    margin-top: 28px;
    float: left;
}
#head-contacts{
    
}

/* Меню */
#through-menu   {
	float: left;
	margin-top: 6px;
	margin-left: 20px;
}
#through-menu ul    {
	margin: 0px;
}
#through-menu ul li {
	padding: 0px;
	background: none;
	font: normal 12px 'PFBeauSansProRegular';
	float: left;
}
#through-menu ul li.sep{
	background: url("/img/menuSep.jpg") no-repeat;
	width: 1px;
	height: 56px;
}
#through-menu ul li a {
	color: #463d2d;
	padding: 33px 15px 0px;
	height: 20px;
	text-decoration: none;
	display: block;
}
#through-menu ul li a:hover {
	color: #a3a937;
}
#through-menu ul li.curr {}
#through-menu ul li.curr a{
	color: #727712;
}
#through-menu ul li.curr a:hover{
	color: #a3a937;
}


#selectLanguage{
	margin-top: 28px;
	margin-left: 56px;
	font-size: 11px;
	width: 165px;
	float: right;
}
#selectLanguage label{
	float: left;
	line-height: 18px;
	margin-right: 10px;
}
#languageSel{
	width: 88px;
	height: 16px;
	line-height: 16px;
	background: url("/img/jquery.selectBox-arrow.png") no-repeat right top #efefef;
	border: 1px solid #b8bb88;
	padding-left: 3px;
	float: right;
	cursor: pointer;
	position: relative;
	margin-top: 36px;
}
#languageSel:hover #languageList{
	display: block;
}
#languageList{
	position: absolute;
	top: 17px;
	left:  -1px;
	background: #fff;
	border:  1px solid #a3a3a3;
	padding: 0;
	width: 91px;
	margin: 0px;
	display: none;
}
#languageList:hover{
	display: block;
}
#languageList li{
	background: none;
	padding: 0px;
}
#languageList li a{
	display: block;
	padding: 2px 5px 2px 3px;
}
#languageList li.curr a{
	font-weight: bold;
}
#languageList li a:hover{
	text-decoration: none;
	background: #727712;
	color: #fff;
}
.langFlag{
	width: 14px;
	height: 16px;
	vertical-align: top;
	margin-right: 3px;
}
.langFlag.rus{
	background: url("/img/flagRus.png") no-repeat left center;
}
.langFlag.se{
	background: url("/img/flagSe.png") no-repeat left center;
}
.langFlag.eng{
	background: url("/img/flagEng.png") no-repeat left center;
}

#texturesGallery{
	background: #fff;
	position: absolute;
	top:95px;
	left: 0px;
	width: 100%;
	border-bottom: 1px solid #727712;
	z-index: 10;
	height: 23px;
}
#texturesLink{
	width: 45px;
	height: 13px;
	position: absolute;
	bottom: -14px;
	left: 50%;
	margin-left: -23px;
}
#texturesLink a{
	display: block;
	width: 45px;
	height: 13px;
	background: url("/img/texturesLink.png") no-repeat 0px 0px;
}
#texturesLink a:hover{
	background-position: 0px -13px;
}
#texturesLink a:hover span{
	top: 4px;
}
#texturesLink a span{
	display: block;
	background: url("/img/texturesLinkArrow.png") no-repeat 0px 0px;
	width: 21px;
	height: 3px;
	position: relative;
	top: 2px;
	left: 12px;
}
#texturesLink.open a span{
	background-position: 0px -3px;
}
#texturesBgL, #texturesBgR{
	position: absolute;
	width: 1000px;
	height: 100%;
	top: 0px;
	overflow: hidden;
}
#texturesBgL{
	left: -1000px;
}
#texturesBgR{
	right: -1000px;
}
#texturesBgL .texturePreview{
	float: right;
}
#texturesWrapper{
	position: relative;	
	width: 994px;
	margin: 0px auto;
	border-bottom:1px solid #fff;
	border-left: 1px solid #fff;
	background: #fff
}
#texturesDiv{
	position: relative;
	overflow: hidden;
}
/**
.slim{
	height: 21px;
}**/
.slim #texturesDiv{
	height: 22px;
}
#texturesDiv .linkOnCollection{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.texturePreview{
	width: 70px;
	height: 50px;
	float: left;
	margin: 1px 1px 0px 0px;
}
.texturePreview img{
	width: 70px;
	height: 50px;
}

#collectionMenu{
	width: 212px;
	border: 1px solid #fff;
	border-top: none;
	position: absolute;
	top:1px;
	left: -1px;
}
#collectionCurrItem{
	background: url("/img/select-white.png") no-repeat right 2px #727712;
	cursor: pointer;
	color: #fff;
	font: normal 11px 'PFBeauSansProRegular';
	padding: 4px 17px;
	height: 13px;
}
#collectionMenu:hover ul{
	display: block;
}
#collectionMenu ul{
	margin: 0px;
	font: normal 11px 'PFBeauSansProRegular';
	display: none;
}
#collectionMenu ul li{
	padding: 0px;
	border-top: 1px solid #a3a937;
}
#collectionMenu ul li a{
	color: #fff;
	display:block;
	background: #727712;
	padding: 4px 15px 4px 74px;
}
#collectionMenu ul li a:hover{
	background: #a3a937;
}


#content        {
    margin-top: 250px;
}
.all #content{
	background: #fff;
	margin-top: 0px;
	padding: 30px 22px;
	min-height: 450px;
	color: #585555;
}
.all #content img{
	padding: 4px;
	border: 1px solid #888888;
	background: #fff;
}
.contentInner{
	overflow: hidden;
}
h2.pageTitle{
	font: normal 25px 'PFBeauSansProRegular';
	margin-left: 5px;
	color: #000;
}
h1.sectionTitle{
	font: normal 16px 'PFBeauSansProRegular';
	color: #000;
	margin-top: 10px;
}
.lcol{
	float: left;
	width: 350px;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	border-right: 1px solid #727712;	
}
.mrcol{
	float: right;
	width: 550px;
}

#sideMenu{
	width: 350px;
}
#sideMenu ul{
	margin: 0px;
	margin-right: -2px;
}
#sideMenu ul li{
	padding: 0px;
	font: normal 13px Arial;
}
#sideMenu ul li a{
	color: #463d2d;
	display: block;
	padding: 10px 15px;
}
#sideMenu ul li.curr{
	font-weight: bold;
	background: #fff;
	border: 1px solid #b8bb88;
	border-right: 1px solid #fff;
}
#sideMenu ul li.curr a{
	color: #727712;
}
#sideMenu ul li a:hover{
	color: #a3a937;
}


#siteSlogan{
	margin-bottom: 50px;
}

#collectionsInactivePreview{
	display: none;
}
#collectionsActivePreview{
	width: 744px;
	float: left;
}
.collectionItemPreview{
	border: 1px solid #fff;
	width: 234px;
	height: 168px;
	float: left;
	margin-right: 12px;
}

.collectionItemPreview img{
	width: 234px;
	height: 123px;
	display: block;
}
.collectionDesc{
	color: #fff;
	position: relative;
}
.collectionDescBg{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #727712;
	opacity: 0.7;
    filter: alpha(opacity=70);
}
.collectionItemPreview:hover .collectionDescBg{
	background: #a3a937;
	opacity: 1;
	filter: alpha(opacity=100);
}
.collectionTitle{
	position: relative;
	font: normal 12px 'PFBeauSansProRegular';
	height: 45px;
}
.collectionTitle a{
	color: #fff;
	display: block;
	padding: 15px 20px;
}
#collectionsPreviewDescript{
	width: 236px;
	height: 170px;
	float: right;
	position: relative;
}
#collectionsPreviewDescriptBg{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background: #fff;
}
#collectionsPreviewDescript-text{
	position: relative;
	padding: 10px 17px 35px;
	font: normal 11px Arial;
	height: 125px;
}
#collectionsPreviewDescript h5{
	font: normal 13px Arial;
	margin: 0px;
}
#collectionsPreviewDescript h3{
	font: normal 15px Arial;
	text-transform: uppercase;
	margin-bottom: 7px;
}
#collectionsPreviewDescript p{
	margin: 0px;
}
#collectionsPreviewDescript .more{
	background: #727712;
	display: inline-block;
	height: 21px;
	font: normal 11px Arial;
	line-height: 21px;
	color: #fff;
	padding: 0px 10px 0px 20px;
	position: absolute;
	bottom: 10px;
	left: 0px;
}
* html #collectionsPreviewDescript .more{_overflow: hidden; zoom: 1; *display: inline;}
*+html #collectionsPreviewDescript .more{display: inline;}
#collectionsPreviewDescript .more:hover{
	background: #a3a937;
}

/* Новости */
.newsDateMenu{
	font: normal 11px Arial;
	color: #878787;
}

#news           {
    
}
.news-list      {
    
}
.news-block     {
    
}
.news-anons     {
    
}
.newsDate      {
    font: normal 11px Arial;
    color: #878787;
    margin-top: -10px;
}
.news-title{
    
}

.push           { 
    height: 64px;
}
#footer         { 
    height: 64px; 
    background: #fff;
    position: relative;
    border-top: 1px solid #727712;
}
#footer2{
    width: 980px;
    margin: 0px auto;
    font-size: 11px;
    padding: 15px 0px;
}
#footer2 a{
	color: #727712;
}
#footer2 a:hover{
	color: #959c18;
}
#copy{
    float: left;
    width: 200px;
}
#fbLike{
	float: right;
	text-align: right;
	width: 230px;
}
#designed{
    float: right;
    width: 245px;
    text-align: right;
}
#designed a{
	color: #000;
}
#designed a span{
	color: #727712;
}


.w100{
	width: 100px;
	background: #c0c0c0;
	height: 50px;
}


.pagination{
	font: normal 13px Arial;
}
.pagination.bottom{
	margin-left: 12px;
	margin-top: 20px;
}
.pagination a{
	color: #fff;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 5px;
	width: 15px;
	height: 15px;
	line-height: 15px;
	background: #727712;
	margin-right:5px;
}
* html .pagination a{_overflow: hidden; zoom: 1; *display: inline;}
*+html .pagination a{display: inline;}
.pagination a.curr{
	background: #5e463b;
}
.pagination a:hover{
	background: #959c18;
}
.pagination span{

}
#contentInsert{
	position: relative;
	padding-bottom: 40px;
}
.socialLike{
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.socialLike img{
	background: none !important;
	border: none !important;
	padding: 0px !important;
}
.socialLike span{
	font: normal 11px Arial;
	color: #878787;
	line-height: 25px;
	height: 25px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
}
* html .socialLike span{_overflow: hidden; zoom: 1; *display: inline;}
*+html .socialLike span{display: inline;}

.noBorderOnImg img{
	border: none !important;
	padding: 0px !important;
}
.productParams{
	margin-bottom: 10px;
}
.productParams td{
	padding-right: 10px;
}
.productMarking{
	padding-right: 0px !important;
}
.productMarking img{	
	margin-left: 5px !important;
}

.productTextures{

}
.productTexturePreview{
	float: left;
	margin: 0px 1px 1px 0px;
}
.productTexturePreview a{
	display: block;
	height: 50px;
	width: 70px;
}
.productTexturePreview a:before{
	content: attr(title);
	display: none;
}
.productTexturePreview a:hover:before{
	display: none;
}

#easyTooltip{
	background: url("/img/tooltipBg.png") repeat;
	color: #fff;
	font: normal 11px Arial;
	border: 1px solid #fff;
	padding: 5px 7px;
	position: absolute;
	display: none;
}
#easyTooltipBubl{
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -7px;
	width: 15px;
	height: 7px;
	background: url("/img/tooltipBubl.png") no-repeat;
}

/** Fancybox styles **/
#fancybox-wrap{
	background: url("/img/fancybox-bg.png") repeat;
	padding-top: 0px;
	padding-bottom: 0px;
}
#fancybox-outer{
	background: none;
}
.fancybox-bg, .fancybox-ie .fancybox-bg{
	background: none !important;
    width: 0px !important;
    height: 0px !important;
}
#fancybox-content{
	background: none;
	border-color: transparent;
	min-width: 400px;
}
#fancybox-close{
	background: url("/img/fancybox-close.png") no-repeat;
	width: 42px;
	height: 42px;
	top: 20px;
	right: 0px;
}
#fancybox-left, #fancybox-right{
	display: inline;
}
#fancybox-left-ico, #fancybox-right-ico{
	background: url("/img/fancybox-arrows.png") no-repeat;
	width: 70px;
	height: 108px;
	margin-top: -54px;
	left: inherit;
}
#fancybox-left-ico{
	background-position: 0px 0px;
	left: -20px;
}
#fancybox-left:hover span{
	left: -20px;
	background-position: 0px -108px;
}
#fancybox-right-ico{
	background-position: -70px 0px;
	right: -20px;
}
#fancybox-right:hover span{
	right: -20px;
	background-position: -70px -108px;
}
.fancybox-title-inside{
	position: absolute;
	top: 20px;
	left: 0px;
	background: none;
	text-align: left;
	padding: 0px;
	color: #585555;
	font: normal 11px Arial !important;
	height: 82px;
}
.fancybox-title-inside h3{
	font: normal 16px 'PFBeauSansProRegular';
	color: #000;
}
#fancybox-title-inside{
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.fancybox-title-inside h4{
	font: normal 13px Arial !important;
}

#table_mail input[type=text]{
	width: 98% !important;
	margin-bottom: 10px;
}
#table_mail textarea{
	width: 98% !important;
	padding-right: 4px;
	margin-bottom: 7px;
}
.search-but-1{
	background: #727712;
	height: 21px;
	font: normal 11px Arial;
	line-height: 21px;
	color: #fff;
	padding: 0px 10px 0px 10px;
	border: none;
	cursor: pointer;
}

.search-but-1:hover{
	background: #a3a937;
}
#capchaLabel{
	margin-top: 5px;
}
#table_mail input.capchaInput{
	width: 80px !important;
}

.one-bg {  }
